.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.783000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.723000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.915527;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:2.005000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.480000px;}
.ls1{letter-spacing:0.560000px;}
.ls3{letter-spacing:473.084160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-312.234240px;}
._1{margin-left:-1.404000px;}
._9{width:1.042000px;}
._6{width:5.208000px;}
._8{width:556.704000px;}
._0{width:562.248000px;}
._2{width:706.824000px;}
._7{width:712.152000px;}
._a{width:797.486800px;}
._b{width:853.899200px;}
._3{width:903.650800px;}
._5{width:921.002800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:19.040000px;}
.fs9{font-size:20.000000px;}
.fs6{font-size:32.640000px;}
.fs0{font-size:36.000000px;}
.fs8{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs4{font-size:65.280000px;}
.fs7{font-size:72.000000px;}
.fs5{font-size:81.600000px;}
.y11{bottom:0.000000px;}
.y8{bottom:2.953072px;}
.ya{bottom:17.297504px;}
.yf{bottom:17.297665px;}
.y9{bottom:18.979605px;}
.yc{bottom:20.594095px;}
.yb{bottom:29.189769px;}
.y7{bottom:30.019257px;}
.y21{bottom:54.295377px;}
.y0{bottom:67.451065px;}
.y1{bottom:69.962493px;}
.y12{bottom:69.964420px;}
.y3{bottom:71.135659px;}
.y1c{bottom:95.555675px;}
.y23{bottom:164.080336px;}
.y1f{bottom:204.526885px;}
.y22{bottom:210.332495px;}
.y1e{bottom:212.556774px;}
.y10{bottom:396.751659px;}
.y1a{bottom:422.097361px;}
.ye{bottom:434.818471px;}
.y15{bottom:705.647343px;}
.y19{bottom:734.846106px;}
.yd{bottom:785.683331px;}
.y6{bottom:810.358697px;}
.y1d{bottom:1118.149629px;}
.y17{bottom:1133.015523px;}
.y5{bottom:1134.082534px;}
.y18{bottom:1138.508770px;}
.y16{bottom:1149.075300px;}
.y14{bottom:1154.568547px;}
.y4{bottom:1160.856432px;}
.y2{bottom:1209.877617px;}
.y13{bottom:1243.927878px;}
.y20{bottom:1243.928039px;}
.y1b{bottom:1245.748736px;}
.h5{height:13.727840px;}
.he{height:14.420000px;}
.h8{height:23.533440px;}
.h2{height:25.956000px;}
.hd{height:31.724000px;}
.h3{height:40.376000px;}
.h9{height:47.197440px;}
.h6{height:50.330880px;}
.hc{height:52.031250px;}
.h4{height:54.715661px;}
.h7{height:62.913600px;}
.hf{height:72.000000px;}
.hb{height:1226.163998px;}
.h1{height:1252.662630px;}
.ha{height:1254.268608px;}
.h0{height:1352.056592px;}
.w2{width:263.560217px;}
.w1{width:843.138309px;}
.w3{width:851.971186px;}
.w4{width:955.998394px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.xb{left:22.483688px;}
.xd{left:25.037996px;}
.xe{left:45.523687px;}
.x17{left:47.875802px;}
.x11{left:50.076152px;}
.xf{left:54.628617px;}
.x10{left:59.180922px;}
.x4{left:79.092637px;}
.x6{left:88.192910px;}
.x0{left:90.737742px;}
.x3{left:95.600000px;}
.x2{left:100.152304px;}
.x12{left:109.475005px;}
.x5{left:164.531455px;}
.x9{left:196.125373px;}
.x13{left:218.134816px;}
.x7{left:223.563503px;}
.x8{left:233.801611px;}
.x14{left:251.732994px;}
.x15{left:287.117502px;}
.xa{left:509.865810px;}
.x16{left:743.076260px;}
.x1{left:924.001857px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.398511pt;}
.ls1{letter-spacing:0.464930pt;}
.ls3{letter-spacing:392.769381pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-259.226708pt;}
._1{margin-left:-1.165645pt;}
._9{width:0.865101pt;}
._6{width:4.323846pt;}
._8{width:462.193208pt;}
._0{width:466.796012pt;}
._2{width:586.827564pt;}
._7{width:591.251038pt;}
._a{width:662.098678pt;}
._b{width:708.934031pt;}
._3{width:750.239377pt;}
._5{width:764.645555pt;}
.fs3{font-size:15.807608pt;}
.fs9{font-size:16.604630pt;}
.fs6{font-size:27.098757pt;}
.fs0{font-size:29.888335pt;}
.fs8{font-size:36.530187pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:46.492965pt;}
.fs4{font-size:54.197514pt;}
.fs7{font-size:59.776669pt;}
.fs5{font-size:67.746892pt;}
.y11{bottom:0.000000pt;}
.y8{bottom:2.451733pt;}
.ya{bottom:14.360933pt;}
.yf{bottom:14.361067pt;}
.y9{bottom:15.757467pt;}
.yc{bottom:17.097867pt;}
.yb{bottom:24.234267pt;}
.y7{bottom:24.922933pt;}
.y21{bottom:45.077733pt;}
.y0{bottom:56.000000pt;}
.y1{bottom:58.085067pt;}
.y12{bottom:58.086667pt;}
.y3{bottom:59.059067pt;}
.y1c{bottom:79.333333pt;}
.y23{bottom:136.224667pt;}
.y1f{bottom:169.804667pt;}
.y22{bottom:174.624667pt;}
.y1e{bottom:176.471333pt;}
.y10{bottom:329.395733pt;}
.y1a{bottom:350.438533pt;}
.ye{bottom:361.000000pt;}
.y15{bottom:585.850667pt;}
.y19{bottom:610.092400pt;}
.yd{bottom:652.299067pt;}
.y6{bottom:672.785333pt;}
.y1d{bottom:928.323067pt;}
.y17{bottom:940.665200pt;}
.y5{bottom:941.551067pt;}
.y18{bottom:945.225867pt;}
.y16{bottom:953.998533pt;}
.y14{bottom:958.559200pt;}
.y4{bottom:963.779600pt;}
.y2{bottom:1004.478533pt;}
.y13{bottom:1032.748133pt;}
.y20{bottom:1032.748267pt;}
.y1b{bottom:1034.259867pt;}
.h5{height:11.397285pt;}
.he{height:11.971939pt;}
.h8{height:19.538204pt;}
.h2{height:21.549489pt;}
.hd{height:26.338265pt;}
.h3{height:33.521428pt;}
.h9{height:39.184802pt;}
.h6{height:41.786283pt;}
.hc{height:43.197984pt;}
.h4{height:45.426667pt;}
.h7{height:52.232854pt;}
.hf{height:59.776669pt;}
.hb{height:1018.000000pt;}
.h1{height:1040.000000pt;}
.ha{height:1041.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:218.816000pt;}
.w1{width:700.000000pt;}
.w3{width:707.333333pt;}
.w4{width:793.700000pt;}
.w0{width:793.701333pt;}
.xc{left:0.000000pt;}
.xb{left:18.666667pt;}
.xd{left:20.787333pt;}
.xe{left:37.795200pt;}
.x17{left:39.748000pt;}
.x11{left:41.574800pt;}
.xf{left:45.354400pt;}
.x10{left:49.133867pt;}
.x4{left:65.665200pt;}
.x6{left:73.220533pt;}
.x0{left:75.333333pt;}
.x3{left:79.370133pt;}
.x2{left:83.149600pt;}
.x12{left:90.889600pt;}
.x5{left:136.599200pt;}
.x9{left:162.829467pt;}
.x13{left:181.102400pt;}
.x7{left:185.609467pt;}
.x8{left:194.109467pt;}
.x14{left:208.996667pt;}
.x15{left:238.374000pt;}
.xa{left:423.306667pt;}
.x16{left:616.925333pt;}
.x1{left:767.135467pt;}
}
